--
--   `turnir_chereps`
--

CREATE TABLE IF NOT EXISTS `turnir_chereps` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `start` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--   `coliseum`
--

CREATE TABLE IF NOT EXISTS `coliseum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `start` int(11) NOT NULL DEFAULT '0',
  `last` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `coliseum_log`
--

CREATE TABLE IF NOT EXISTS `coliseum_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `cel` int(11) NOT NULL,
  `ubit` int(11) NOT NULL DEFAULT '0',
  `uron` int(11) NOT NULL,
  `krit` int(11) NOT NULL DEFAULT '0',
  `id_batlle` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `coliseum_users`
--

CREATE TABLE IF NOT EXISTS `coliseum_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `max_health` int(11) NOT NULL,
  `health` int(11) NOT NULL,
  `ubit` int(11) NOT NULL DEFAULT '0',
  `cel` int(11) NOT NULL DEFAULT '0',
  `kamen` int(11) NOT NULL,
  `trava` int(11) NOT NULL,
  `nastroika` int(11) NOT NULL,
  `uvorot` int(11) NOT NULL,
  `udar_last` int(11) NOT NULL,
  `id_batlle` int(11) NOT NULL,
  `end` int(11) NOT NULL DEFAULT '0',
  `ubito` int(11) NOT NULL DEFAULT '0',
  `urons` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

ALTER TABLE  `users` ADD  `coliseum_rating` INT NOT NULL DEFAULT  '0',
ADD  `chereps` INT NOT NULL DEFAULT  '0'